.qode_search_form{
    background: #262626 !important;
    overflow: hidden;
}
.qode_search_form .qode_search_close{
    float: right;
}
.uaa-info{
    background-color: #bd2025 !important;
}
.red-box{
    background-color: #bd2025 !important;
}
.the-team h5{
    background-color: #bd2025 !important;
}
.testimonial_title_holder{
    background-color: #bd2025 !important;
}